
.morphosis-slide {position:absolute; top:0; }
.morphosis-slide-container {position:absolute;
    margin: 0 auto; overflow:hidden;}

#modelmorphosis {margin-top:0px; }


.m-container { position:relative;
    margin: 0 auto; overflow:hidden; margin-bottom: 50px;}
	
.slider-handle{width: 20px; position:absolute; top:0 ;  }	
